/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.gform_confirmation_wrapper {
	text-align:center;
	margin-top:20px;
}
@media (min-width: 900px) {
	.sidebar_none .l-header.pos_fixed + .l-main .l-section:first-of-type {
		padding-top:0 !important;
	}
}
.gform_wrapper .top_label li.gfield.gf_middle_third {
	margin-left:0 !important;
}
.l-section.height_huge>.l-section-h {
	padding: 200px 0;
}
table {

	border-top: none !important;
}
th, td {
	border: 1px solid #2a3942 !important;

}
th {
	border-left:none !important;
	border-top:none !important;
	border-right: none !important;
}
